# New ports collection makefile for:   rioutil
# Date created:        25 December 2001
# Whom:                alfred
#
# $FreeBSD: ports/devel/cvswrap/Makefile,v 1.4 2003/03/07 06:00:16 ade Exp $
#

PORTNAME=       cvswrap
PORTVERSION=	0.2
CATEGORIES=     devel
MASTER_SITES+=	${MASTER_SITE_LOCAL}
MASTER_SITE_SUBDIR=	alfred

MAINTAINER=	alfred@FreeBSD.org
COMMENT=	Helper for multiple CVS repositories.

GNU_CONFIGURE=	yes

MAN1=		cvswrap.1
MAN5=		cvswrap.conf.5

.include <bsd.port.mk>
